{
  "id": 3374868,
  "name": "Anton Fuerst and Miles Fuerst, trading as Anton Fuerst & Company, appellees, v. Frank Klika, appellant",
  "name_abbreviation": "Fuerst v. Klika",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,945",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 570,
    "ocr_confidence": 0.5,
    "sha256": "99c917b71a29bc1a9e8a94de19ea4eb3b8a30d9df9c19db648ec7080bcda1803",
    "simhash": "1:03c95afc50099c7c",
    "word_count": 90
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anton Fuerst and Miles Fuerst, trading as Anton Fuerst & Company, appellees, v. Frank Klika, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Jones & Kerner and Charles A. Churan, for appellant. Joseph C. Pisha and Ewart Harris, for appellees."
    ],
    "corrections": "",
    "head_matter": "Anton Fuerst and Miles Fuerst, trading as Anton Fuerst & Company, appellees, v. Frank Klika, appellant.\nGen. No. 30,945.\nAction for commissions as real estate brokers. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Edgar A. Jonas, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 13, 1926.\nJones & Kerner and Charles A. Churan, for appellant. Joseph C. Pisha and Ewart Harris, for appellees."
  },
  "file_name": "0609-02",
  "first_page_order": 641,
  "last_page_order": 641
}
